.input{
  margin-top:20px;
  margin-bottom:20px;
  width:100%;
  label{
    width:100%;
    font-weight:600;
    color: #4b4b4b;
  }
  .input-wrapper{
    background-color:#f3f3f3;
    border: 1px solid #e0e0e0;
    display:flex;
    border-radius:8px;
    overflow:hidden;
    align-items: center;
    padding:15px;
    span{
      margin-right:5px;
      font-weight:600;
      color: #bcbcbc;
      white-space: nowrap;
    }
    input{
      width:100%;
      background-color:transparent;
      border:none;
      &:focus{
        outline:none;
      }
      &::placeholder,&::-webkit-input-placeholder{
        color: #7e7e7e;
        font-weight:600;
      }
    }
  }
}
#app{
  &.darkMode{
    .input{
      label{
        color: #a7b7c9;
      }
      .input-wrapper{
        background-color: #293039;
        border-color: #25282E;
        span{
          color: #4a555e;
        }
        input{
          color: #7d8891;
          &::placeholder,&::-webkit-input-placeholder{
            color: #5a6671;
          }
        }
      }
    }
  }
}
